// Rev Slider
.rev-slider{
	padding:0;
	
	
	.tp-bullets.hermes {
		padding:0;
		counter-reset:li;
		transform: translateY(-50%) !important;
		left:50px !important;
		top:50% !important;
		height:auto !important;
		width:auto !important;
		@include respond("tab-land") {
			left:0 !important;
		}
		@include respond("phone") {
			left:5px !important;
		}
		.tp-bullet{
			width: 50px;
			height: 50px;
			position: unset;
			box-shadow: unset;
			font-size: 40px;
			line-height: 50px;
			margin: 10px 0px;
			position: unset;
			font-weight: 700;
			font-family: 'Roboto Condensed', sans-serif;
			color: transparent;
			overflow: unset;
			border: 0;
			text-align: center;
			-webkit-text-stroke: 1px #000;
			opacity: 0.5;
			@include transitionMedium;	
			@include respond("phone") {
				font-size: 24px;
				line-height: 30px;
				width: 30px;
				height: 30px;
			}			
						
			&:before{
				content:"0";
			}
			&:after{
				content: counter(li,decimal);
				counter-increment: li;
				position: unset;
				width: auto;
				height: auto;
				background: transparent;
				box-shadow: unset;
				
			}
			&.selected{
				padding: 0;
				font-size: 55px;
				-webkit-text-stroke: 1px #a6611c;
				opacity: 1;
				@include respond("phone") {
					font-size: 30px;
				}	
			}
			&:hover{
				background:transparent;
			}
		}
	}
}

.slide-play-button{
	height: 60px;
    width: 60px;
    border-radius: 40px;
    background-color:$primary;
    text-align: center;
    line-height: 60px;
    color: #fff !important;
    font-size: 20px;
    position: relative;
    display: inline-block;
    padding-left: 5px;
	
	&:after{
		content: "";
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		display: block;
		border: 1px solid $primary;
		-webkit-border-radius: 100%;
		-khtml-border-radius: 100%;
		-moz-border-radius: 100%;
		-ms-border-radius: 100%;
		-o-border-radius: 100%;
		border-radius: 100%;
		animation: animationSignal2;
		animation-iteration-count: infinite;
		animation-duration: 3s;
		-webkit-animation: animationSignal2;
		-webkit-animation-iteration-count: infinite;
		-webkit-animation-duration: 3s;
		z-index: -1;
		transform: scale(1);
		-moz-transform: scale(1);
		-webkit-transform: scale(1);
		-ms-transform: scale(1);
		-o-transform: scale(1);
		@include transitionMedium;
	}
	&:before{
		content: "";
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		display: block;
		border: 1px solid $primary;
		-webkit-border-radius: 50%;
		-khtml-border-radius: 50%;
		-moz-border-radius: 50%;
		-ms-border-radius: 50%;
		-o-border-radius: 50%;
		border-radius: 100%;
		animation: animationSignal1;
		animation-iteration-count: infinite;
		animation-duration: 3s;
		-webkit-animation: animationSignal1;
		-webkit-animation-iteration-count: infinite;
		-webkit-animation-duration: 3s;
		z-index: -1;
		transform:  scale(1);
		-moz-transform:  scale(1);
		-webkit-transform:  scale(1);
		-ms-transform:  scale(1);
		-o-transform:  scale(1);
		@include transitionMedium;
	}
}
@keyframes animationSignal1 {
 
	0% {
		opacity: 1;
		transform: scale(0.9);
		-moz-transform: scale(0.9);
		-ms-transform: scale(0.9);
		-o-transform: scale(0.9);
		-webkit-transform: scale(0.9);
	}
	100% {
		transform:  scale(1.8);
		-moz-transform:  scale(1.8);
		-ms-transform:  scale(1.8);
		-o-transform:  scale(1.8);
		-webkit-transform:  scale(1.8);
		opacity: 0;
	}
}
@-webkit-keyframes animationSignal1 {

	0% {
		opacity: 1;
		transform: scale(0.9);
		-moz-transform: scale(0.9);
		-ms-transform: scale(0.9);
		-o-transform: scale(0.9);
		-webkit-transform: scale(0.9);
	}
	100% {
		transform:  scale(1.0);
		-moz-transform:  scale(1.0);
		-ms-transform:  scale(1.0);
		-o-transform:  scale(1.0);
		-webkit-transform:  scale(1.0);
		opacity: 0;
	}
}
@keyframes animationSignal2 {
	0% {
		opacity: 1;
		transform: scale(0.9);
		-moz-transform: scale(0.9);
		-webkit-transform: scale(0.9);
		-ms-transform: scale(0.9);
		-o-transform: scale(0.9);
	}
	100% {
		transform:  scale(2.4);
		-moz-transform:  scale(2.4);
		-webkit-transform:  scale(2.4);
		-ms-transform:  scale(2.4);
		-o-transform:  scale(2.4);
		opacity: 0;
	}
}
@-webkit-keyframes animationSignal2 {
	0% {
		opacity: 1;
		transform: scale(0.9);
		-moz-transform: scale(0.9);
		-webkit-transform: scale(0.9);
		-ms-transform: scale(0.9);
		-o-transform: scale(0.9);
	}
	100% {
		transform:  scale(2.4);
		-moz-transform:  scale(2.4);
		-webkit-transform:  scale(2.4);
		-ms-transform:  scale(2.4);
		-o-transform:  scale(2.4);
		opacity: 0;
	}
}
// .amenities-carousel
.amenities-carousel {
	.owl-item{
		&.active.center .amenit-box{
			transform: scale(1.1);
			z-index: 3;	
			opacity: 1;
		}
	}
	.owl-prev,
	.owl-next{
		width: 65px;
		height: 65px;
		background: $primary;
		color: #fff;
		text-align: center;
		line-height: 65px;
		margin: 0 15% !important;
		border-radius: 6px;
		@include respond('tab-land'){
			width: 40px;
			height: 40px;
			line-height: 44px;
		    border-radius: 4px;	
		}
	}
}
.amenit-box{
	z-index: 2;
	border: 10px solid #fff;
	box-shadow: 0 0 30px 10px rgba(0, 0, 0, 0.1);
	padding: 0;
	@include transitionMedium;
	margin: 80px 0;	
	position: relative;
	opacity: 0.5;
	@include respond('phone'){
		border: 5px solid #fff;
		margin-bottom:60px;
	}
	.info{
		padding: 15px 30px;
		display: inline-block;
		background: #fff;
		position: absolute;
		bottom: -20px;
		left: 50%;
		transform: translateX(-50%);
		-moz-transform: translateX(-50%);
		-webkit-transform: translateX(-50%);
		-ms-transform: translateX(-50%);
		-o-transform: translateX(-50%);
		box-shadow: 0 0 30px 10px rgba(0, 0, 0, 0.15);
		@include respond('tab-land'){
			padding: 10px 20px;
		}	
		@include respond('phone'){
			padding: 10px 15px;
		}
		
		.title{
			font-size: 18px;
			margin-bottom: 0;
			display: flex;
			align-items: center;
			vertical-align: middle;
			text-transform: uppercase;
			font-family: Roboto;
			color: #000;
			@include respond('tab-land'){
				font-size: 14px;
			}	
			@include respond('phone'){
				font-size: 12px;
			}
			i{
				color:$primary;
				font-size: 40px;
				line-height: 1;
				margin-right:10px;
				@include respond('tab-land'){
					font-size: 22px;
				}	
			}
		}
	}
}
.amenities-area {
    position: relative;
    z-index: 1;
    margin-top: -80px;
}

// Section Specing
.content-inner{
	padding-top:100px;
	padding-bottom:70px;
	@include respond('tab-port'){
		padding-top:50px;
		padding-bottom:20px;
	}
	@include respond('phone'){
		padding-top:30px;
	}
}
.content-inner-1{
	padding-top:100px;
	padding-bottom:100px;
	@include respond('tab-port'){
		padding-top:50px;
		padding-bottom:50px;
	}
	@include respond('phone'){
		padding-top:30px;
		padding-bottom:30px;
	}
}
.content-inner-2{
	padding-top:100px;
	padding-bottom:0;
	@include respond('tab-port'){
		padding-top:50px;
	}
	@include respond('phone'){
		padding-top:30px;
	}
}
.rs-button .btn{
	@include respond('phone'){
		padding-left:15px;
		padding-right:15px;
	}
}
// Specifications
.wow{
	visibility:hidden;
}
.faq-media{
	height: 100%;
    padding: 0 0px 80px 80px;
	z-index: 1;
	@include respond('laptop'){
		padding: 0 0px 40px 40px;
	}
	@include respond('tab-land'){
		padding: 0 0px 20px 20px;
	}
	@include respond('phone-land'){
		padding: 0 15px 15px 15px;
		min-height:200px;
	}
	&:after{
		content: "";
		position: absolute;
		background: $light;
		width: 100%;
		height: calc(100% - 80px);
		bottom: 0;
		left: 0;
		z-index: -1;
		@include respond('laptop'){
			height: calc(100% - 40px);
		}
	}
	img{
		height: calc(100% - 80px);
		width: calc(100% - 80px);
		object-fit: cover;
		position: absolute;
		z-index: 1;
		transition: all 1s;
		-moz-transition: all 1s;
		-webkit-transition: all 1s;
		-ms-transition: all 1s;
		-o-transition: all 1s;
		
		opacity: 0;
		object-position: left;
		@include respond('laptop'){
			height: calc(100% - 40px);
			width: calc(100% - 40px);
		}
		@include respond('tab-land'){
			height: calc(100% - 20px);
			width: calc(100% - 20px);
		}
		@include respond('phone-land'){
			height: 100%;
			width: calc(100% - 30px);
		}
		&.active{
			opacity:1;
			object-position: center;
		}
	}
	
}
.faq-list{
	@include respond('phone-land'){
		display: inline-flex;
		flex-direction: column-reverse;
	}
	.text-right{
		@include respond('tab-land'){
			padding-right:15px;
		}
		@include respond('phone-land'){
			padding-right: 15px;
			text-align: left !important;
			margin-top: 15px;
			padding-left: 15px;
		}
	}
	.accordion{
		background:$light;
		padding: 30px;
		min-height: 650px;
		max-height: 650px;
		overflow-y: auto;
		@include respond('tab-land'){
			min-height: 450px;
			max-height: 450px;
			padding: 20px;
		}
		@include respond('phone-land'){
			padding: 15px;
			min-height: auto;
			max-height: inherit;
		}
	}
	.card{
		padding: 0;
		background: transparent;
		box-shadow: none;
		border-radius: 0;
		margin: 0;		
		
		.card-header{
			padding: 0;
			background: transparent;
			border: 0;
			margin: 0;
			
			a{
				font-size: 18px;
				color: $primary;
				text-transform: uppercase;
				font-weight: 500;
				display: block;
				width: 100%;
				padding: 10px 0;
				position: relative;
				border-bottom: 1px solid rgba(0,0,0,0.10);
				margin: 0;
				@include respond('tab-land'){
					font-size: 14px;
				}	
				&.collapsed{
					color:#000;
				}
				&:after{
				    content: "\f107";
					font-family: FontAwesome;
					position: absolute;
					right: 0;
					top: 10px;
					line-height: 1;
					font-size: 22px;		
				}
			}
		}
		.faq-content{
			font-size: 16px;
			border-bottom: 1px solid rgba(0, 0, 0, 0.1);
			font-weight: 300;
			.card-body{
				padding: 10px 0;
				margin: 0;
				border-radius: 0;
				background: transparent;
			}
		}
	}
}
// About Us
.about-box{
	.about-bg{
		background-image: url(../images/about/about.png);
		background-repeat: no-repeat;
		background-position: right bottom;
		background-size: 62%;
		position: absolute;
		width: 100%;
		height: 100%;
		left: 0;
		top: 0;
		animation: wave2 3s cubic-bezier( 0.36, 0.45, 0.63, 0.53) infinite;
		
		@include respond('laptop'){
			background-size:65%;
		}
		@include respond('tab-land'){
			background-size:92%;
			background-position: right -220px bottom;
		}
		@include respond('phone'){
			background-size: 50%;
			background-position: right 0px bottom;	
		}
	}
	.container{
		position:relative;
		z-index:1;
	}
	&::before{
		content: "";
		background-image: url(../images/about/about1.png);
		background-repeat: no-repeat;
		background-position: left bottom;
		background-size: 17%;
		position: absolute;
		width: 100%;
		height: 100%;
		left: 0;
		top: 0;
		animation: wave1 4s cubic-bezier( 0.36, 0.45, 0.63, 0.53) infinite;
			
		@include respond('laptop'){
			background-size: 8%;
		}
		@include respond('phone'){
			background-size: 12%;
		}
	}
	
}
@keyframes wave1 {
  0%, 100% {
    transform: translate3d(0,-5px,0);
  }
  50% {
    transform: translate3d(0,-15px,0) ;
  }
}
@keyframes wave2 {
  0%, 100% {
    transform: translate3d(-5px,0,0);
  }
  50% {
    transform: translate3d(-15px,0,0) ;
  }
}
// Site Plan & Master Plan
.setResizeMargin {
    padding-left: 15px;
    padding-right: 15px;
}
.master-plan{
	@include respond('laptop'){
		padding-left:40px;
		padding-right:15px;
		margin:0 !important;
	}
	@include respond('tab-land'){
		padding-left:15px;
	}
}
.flat-plan {
	display:flex;
	flex-wrap: wrap;
	margin-top: -15px;
	margin-bottom: 30px;
		
	li{
		position: relative;
		flex: 0 0 50%;
		max-width: 50%;
		padding-left: 65px;
		padding-bottom: 15px;
		border-bottom: 1px solid #eee;
		border-right: 1px solid #eee;
		padding-right: 15px;
		padding-top: 15px;
		@include respond('tab-land'){
			padding-left: 45px;		
		}
		
		&:nth-child(2n){
			border-right:0;
			padding-left: 80px;	
			img{
				left: 15px;
			}	
			@include respond('tab-land'){
				padding-left: 60px;		
			}
		}
		
		&:nth-child(3),
		&:nth-child(4){
			border-bottom:0;
		}
		img{
			width: 50px;
			height: 50px;
			position: absolute;
			left: 0;
			top: 18px;
			@include respond('tab-land'){
				width: 35px;
				height: 35px;	
			}
		}
		h3{
			font-size: 32px;
			line-height: 1;
			margin-bottom: 2px;
			@include respond('tab-land'){
				font-size:22px;		
			}
		}
		span{
			font-size: 14px;
			font-weight: 600;
			text-transform: uppercase;
			display: block;
			@include respond('tab-land'){
				font-size:12px;		
			}
		}
	}
}
.call-planner{
	background: $light;
    color: #000;
    font-size: 24px;
    height: 55px;
    line-height: 55px;
    display: inline-block;
    position: relative;
    padding-left: 65px;
    border-radius: 55px;
    padding-right: 30px;
	@include respond('tab-land'){
		font-size: 16px;
		height: 40px;
		line-height: 40px;
		padding-right: 20px;
		padding-left: 55px;
	}

	i{
		background: $primary;
		color: #fff;
		width: 51px;
		height: 51px;
		position: absolute;
		left: 2px;
		border-radius: 50px;
		text-align: center;
		line-height: 56px;
		font-size: 32px;
		top: 2px;
		@include respond('tab-land'){
			width: 40px;
			height: 40px;
			left: 0;
			top: 0;
			font-size: 24px;
			line-height: 45px;
		}
		
	}
}
.plan-preview{
	background:$light;
	height:100%;
	padding:80px;
	.tab-pane{
		
	}
	@include respond('laptop'){
		padding:40px;
	}
	@include respond('tab-port'){
		padding:20px;
		margin-top:30px;
		height:auto;
		img{
			width:100%;
		}
	}
}
.plan-tabs{
	background:$light;
	padding: 15px 0;
	@include respond('phone'){
		padding: 15px;
		margin-bottom:30px;
	}
	li{
		display: block;
		width: 100%;
		padding: 0 30px;
		&:last-child a{
			border-bottom: 0;
		}
		@include respond('tab-land'){
			padding: 0 15px;		
		}
		@include respond('phone'){
			width: 50%;
			text-align:center;
		}
	}
	a{
		color: #000;
		padding: 10px 0;
		border-bottom: 1px solid rgba(0, 0, 0, 0.2);
		position: relative;
		font-size: 18px;
		font-weight: 500;
		@include respond('tab-land'){
			font-size: 14px;
			padding: 8px 0;			
		}
		&.active{
			background:$primary;
			margin: 0 -30px;
			padding: 10px 30px;
			border-color: transparent;
			color: #fff;
			&:after{
				content: "";
				position: absolute;
				right: -4px;
				top: 18px;
				background: $primary;
				height: 10px;
				width: 10px;
				transform: rotate(45deg);
				-moz-transform: rotate(45deg);
				-webkit-transform: rotate(45deg);
				-ms-transform: rotate(45deg);
				-o-transform: rotate(45deg);
				@include respond('tab-land'){
					top: 14px;				
				}
				@include respond('phone'){
					top: auto;
					bottom: -4px;
					left: 50%;
					margin-left: -5px;
					text-align:center;
				}
			}	
			@include respond('tab-land'){
				margin: 0 -15px;	
				padding: 8px 15px;				
			}
		}
	}
}

/* Service Area */
.service-area{
	padding:0 80px 80px 80px;
	position:relative;
	z-index: 1;
	@include respond('laptop'){
		padding:0 40px 40px 40px;
	}
	@include respond('phone'){
		padding:0 15px 15px 15px;
	}
	&:after{
		content: "";
		width: 100%;
		height: 200px;
		top: 0;
		z-index: -1;
		background: #fff;
		left: 0;
		position: absolute;
		@include respond('laptop'){
			height: 150px;
		}
	}
}
.service-row{
	
	.col{
		max-width:20%;
		flex:0 0 20%;
		background:#fff;
		&:nth-child(2n){
			background:$light;
			.info{
				background:$light;
			}
		}
		@include respond('tab-land'){
			max-width:25%;
			flex:0 0 25%;
		}
		@include respond('tab-port'){
			max-width:50%;
			flex:0 0 50%;
		}
		@include respond('phone'){
			max-width:100%;
			flex:0 0 100%;
		}
	}
	
}
.service-box{
	.media img{
		height: 200px;
		object-fit: cover;
		width: 100%;
		@include respond('laptop'){
			height: 150px;
		}
	}
	.info{
		background: #fff;
		padding: 25px 30px;
		@include transitionMedium;
		@include respond('laptop'){
			padding: 15px;
		}
		
		.title{
			margin-bottom: 10px;
			font-size: 22px;
			text-transform: uppercase;
			@include respond('laptop'){
				font-size:18px;
			}
		}
		p{
			font-size: 16px;
			color: #777777;
			margin-bottom: 0;
			@include respond('laptop'){
				font-size:14px;
			}
		}
	}
	&:hover .info{
		background: $primary !important;
		.title,
		p{
			color:#fff;
		}
	}
}
// Blog
.bg-view{
	width:100%;
}
.dlab-title{
	margin-bottom:10px;
	a{
	color:#000;
	}
}
.owl-btn-out{

	.owl-next,
	.owl-prev{
		margin: 0 -80px;
		font-size: 70px;
		opacity: 0.1;
		&:hover{
			opacity:1;
		}
		@include respond('tab-land'){
			margin: 0 -30px;
			font-size: 40px;
		}	
		@include respond('phone'){
			margin: 0 -15px;
		}
	}
}
.blog-grid .dlab-media{
	overflow:hidden;
	margin-bottom:20px;
	box-shadow:0 10px 30px 0 rgba(0,0,0,0.05);
}
.dlab-meta{
	margin-bottom:10px;
	
	li{
		display: inline-block;
		margin-right: 10px;
		
		a{
			color:#777;
		}
		i{
			color:$primary;
			transform: scale(1.5);
			margin-right: 8px;	
		}
	}
}
.readmore{
	color: #000;
    font-weight: 600;
    text-transform: uppercase;
    display: inline-flex;
    align-items: center;
	
	i{
		width: 40px;
		background: $primary;
		height: 40px;
		color: #fff;
		font-size: 24px;
		border-radius: 40px;
		text-align: center;
		line-height: 40px;
		margin-right: 10px;
		display: inline-block;
	}
}
// Map View
.map-view img{
	width:100%;
}
// Gallery Area
.main-gallery{
	position:relative;
	height:100vh;
	z-index:1;
	
	.gallery-img{
		position: absolute;
		left: 0;
		top: 0;
		width: 100%;
		height: 100%;
		z-index: -1;
		
		img{
			width:100%;
			height:100%;
			object-fit:cover;
			@include transitionMedium;
			opacity: 0;
			position: absolute;
			top: 0;
			left: 0;
			
			&.active{
				-webkit-transition: opacity .4s cubic-bezier(.4,.24,.06,.91);
				-moz-transition: opacity .4s cubic-bezier(.4,.24,.06,.91);
				transition: opacity .4s cubic-bezier(.4,.24,.06,.91);
				opacity: 1;
			}
		}
	}
}
.gallery-area{
	
	.media{
		img{
			height: 20vh;
			object-fit: cover;
			width:100%;	
		}
	}
}
.gallery-category {
    display: flex;
    box-shadow:0 1px 0 0 rgba(255, 255, 255, 0.2);
	
	.category-media{
		display: flex;
		width: 83.33%;
		overflow-x: auto;
		@include respond('tab-port'){
			width: 75%;
		}
		@include respond('phone'){
			width: 100%;
		}
		.items{
			flex:0 0 20%;
			max-width:20%;
			border-right:1px solid rgba(255, 255, 255, 0.2);
			@include transitionMedium;
			&:hover{
				background: rgba(0,0,0,0.3);
			}
			.media{
				opacity:0;
			}
			@include respond('tab-port'){
				flex:0 0 33.33%;
				max-width:33.33%;
			}
		}
	}
}
.category-box{
	position: relative;
    z-index: 1;
    width: 16.66%;
	@include respond('tab-port'){
		width: 25%;
	}
	@include respond('phone'){
		display: none;
	}
	&:hover + .category-media .media{
		opacity:1;
	}
	&:after{
		content:"";
		position:absolute;
		width:100%;
		height:100%;
		background:#000;
		opacity:0.5;
		left:0;
		top:0;
	}
	.media{
		img{
			width:100%;
		}
	}
	.info{
		position:absolute;
		bottom:0;
		left:0;
		padding: 20px 30px;
		width: 100%;
		z-index:1;
		@include respond('laptop'){
			padding: 15px 15px;
		}
		
		.title{
			color:#fff;
			font-size:30px;
			margin-bottom:5px;
			text-transform: uppercase;
			@include respond('laptop'){
				font-size:22px;
			}
		}
		span{
			color:#fff;
		    display: block;
			@include respond('laptop'){
				font-size:14px;
			}
			i{
				color:$primary;
				transform: scale(1.4);
				-moz-transform: scale(1.4);
				-webkit-transform: scale(1.4);
				-ms-transform: scale(1.4);
				-o-transform: scale(1.4);
				margin-right: 10px;

			}
		}
	}
}
// COL

.col-xxxl-2{
	@include respond('big-desktop'){
		flex: 0 0 16.6666666667%;
		max-width: 16.6666666667%;
	}
}
// Sidenav List
.sidenav-list{
    position: fixed;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    z-index: 9999;
    background: #2c1b11;
    border-radius: 6px 0 0 6px;
	width: 45px;
	@include respond('phone'){
		width: 35px;
	}
	ul{
		display: block;
		padding: 0;
		
		li{
			padding:0;
			display: block;	
		}
		a{
			padding: 0;
			color: #fff;
			height: 45px;
			display: block;
			border-bottom: 1px solid rgba(255,255,255,0.1);
			position:relative;
			@include respond('phone'){
				height: 35px;
			}
			i{
				padding: 0;
				width: 45px;
				height: 45px;
				text-align: center;
				font-size: 20px;
				line-height: 45px;
				position: absolute;
				right: 0;
				@include respond('phone'){
					width: 35px;
					height: 35px;
					line-height: 35px;
					font-size: 16px;
				}
			}
			span{
				height: 45px;
				line-height: 45px;
				padding: 0 45px 0 20px;
				text-transform: uppercase;
				font-size: 15px;
				font-weight: 600;
				font-family: 'Roboto Condensed', sans-serif;
				display: block;
				position: absolute;
				right: 0;
				background: $primary;
				border-radius: 6px 0 0 6px;
				white-space: nowrap;
				@include transitionMedium;
				transform: rotateY(90deg);
				-moz-transform: rotateY(90deg);
				-webkit-transform: rotateY(90deg);
				-ms-transform: rotateY(90deg);
				-o-transform: rotateY(90deg);
				transform-origin: right;
				-moz-transform-origin: right;
				-webkit-transform-origin: right;
				-ms-transform-origin: right;
				-o-transform-origin: right;
				z-index: -1;
				@include respond('phone'){
					padding: 0 35px 0 15px;
					height: 35px;
					line-height: 35px;
					font-size: 13px;
					font-weight: 500;
				}
			}
			&.active span,
			&:hover span{
				transform: rotateY(0);
				-moz-transform: rotateY(0);
				-webkit-transform: rotateY(0);
				-ms-transform: rotateY(0);
				-o-transform: rotateY(0);
			}
		}
	}
}






















